<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>rokot-upload-frontend-example</title>
  <link rel="stylesheet" type="text/css" href="app.css" />
  
  <script type="text/javascript">
    var rmConfig = (function(){
      var thisEnvironment = 'development'
      return {
        getEnvironment: function() {
          return thisEnvironment;
        }
      };
    })();
  </script>

</head>
<body>

  <!-- ROOT NODE -->
  <div id="host"></div>

  <!-- SCRIPTS -->
  <script src="app.js"></script>
</body>
</html>